.version.contact /* version checker */
{
	color: #0000E6;
	background-color: #BCC8F1;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 822px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-bottom: 1px;
	width: 0.01px;
}

#pu1762
{
	width: 0.01px;
	margin-left: 2px;
}

#u1762
{
	z-index: 29;
	width: 376px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u4495
{
	z-index: 85;
	width: 61px;
	height: 59px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 5px;
}

#u4494
{
	z-index: 84;
	width: 213px;
	height: 37px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 72px;
}

#pu2067
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 303px;
}

#u2067
{
	z-index: 30;
	width: 36px;
	height: 5px;
}

#u2068
{
	z-index: 31;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u2069
{
	z-index: 32;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#pamphletu2070
{
	z-index: 33;
	width: 0.01px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 287px;
}

#u2106
{
	z-index: 34;
	width: 60px;
	margin-right: -10000px;
}

#u2107
{
	width: 60px;
	height: 45px;
}

#u2073popup
{
	z-index: 36;
}

#u2073
{
	width: 380px;
	padding-bottom: 44px;
	top: 62px;
	left: -256px;
}

#u2074
{
	z-index: 37;
	width: 336px;
	height: 406px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u2097
{
	z-index: 38;
	width: 332px;
	height: 360px;
	margin-right: -10000px;
}

.ie #u2107,.ie #u2097
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#menuu2075
{
	z-index: 39;
	width: 313px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 10px;
}

#u2076
{
	width: 313px;
}

#u2077
{
	width: 313px;
	min-height: 22px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u2079-4
{
	width: 313px;
	min-height: 22px;
	margin-right: -10000px;
	top: 10px;
}

#u2077:hover #u2079-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u5102
{
	width: 313px;
	min-height: 22px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u5104-4
{
	width: 313px;
	min-height: 22px;
	margin-right: -10000px;
	top: 10px;
}

#u2077.MuseMenuActive #u2079-4,#u5102:hover #u5104-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u5139
{
	width: 313px;
	min-height: 22px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u5141-4
{
	width: 313px;
	min-height: 22px;
	margin-right: -10000px;
	top: 10px;
}

#u5102.MuseMenuActive #u5104-4,#u5139:hover #u5141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u5099,#u5138,#u5059
{
	width: 313px;
	margin-top: 2px;
}

#u5062
{
	width: 313px;
	min-height: 22px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u2077.MuseMenuActive,#u5102.MuseMenuActive,#u5139.MuseMenuActive,#u5062.MuseMenuActive
{
	width: 313px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u5064-4
{
	width: 313px;
	min-height: 22px;
	margin-right: -10000px;
	top: 10px;
}

#u5139.MuseMenuActive #u5141-4,#u5062:hover #u5064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u5062.MuseMenuActive #u5064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u2108
{
	width: 55px;
	padding-bottom: 2px;
	top: 321px;
	left: -94px;
}

#u2109-4
{
	z-index: 65;
	width: 50px;
	min-height: 67px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u5113
{
	z-index: 2;
	width: 376px;
	padding-bottom: 7px;
	margin-left: 2px;
}

#u5111-7
{
	z-index: 88;
	width: 366px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 6px;
}

#pu5066
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 1px;
}

#u5066
{
	z-index: 3;
	width: 378px;
	min-height: 203px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6087
{
	z-index: 28;
	width: 60px;
	min-height: 60px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 5px;
}

#u5071-5
{
	z-index: 4;
	width: 360px;
	background-color: transparent;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 15px;
	margin-top: 23px;
	position: relative;
}

#u5072-7
{
	z-index: 9;
	width: 200px;
	background-color: transparent;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 16px;
	margin-top: 14px;
	position: relative;
}

#u5073-5
{
	z-index: 16;
	width: 347px;
	background-color: transparent;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 16px;
	margin-top: 15px;
	position: relative;
}

#u5074-7
{
	z-index: 21;
	width: 267px;
	background-color: transparent;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 17px;
	margin-top: 14px;
	position: relative;
}

#u5071,#u5072,#u5073,#u5074
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u2139
{
	z-index: 69;
	width: 350px;
	margin-left: 2px;
	margin-top: 20px;
	padding: 24px 4px 19.305263157895183px 22px;
}

#u2143-4
{
	z-index: 75;
	width: 350px;
	min-height: 30px;
}

#buttonu2140
{
	z-index: 70;
	width: 170px;
	padding-bottom: 10px;
	margin-left: 81px;
	margin-top: 10px;
}

#buttonu2140:hover
{
	width: 170px;
	min-height: 0px;
	margin: 10px 0px 0px 81px;
}

#buttonu2140.ButtonSelected
{
	width: 170px;
	min-height: 0px;
	margin: 10px 0px 0px 81px;
}

#u2142-4
{
	z-index: 71;
	width: 91px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 39px;
}

#buttonu2140:hover #u2142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 91px;
	margin: 11px -10000px 0px 0px;
}

#buttonu2140.ButtonSelected #u2142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 91px;
	margin: 11px -10000px 0px 0px;
}

#u2144
{
	z-index: 79;
	width: 307px;
	margin-left: 2px;
	padding: 21px 30px 18.130821917808134px 39px;
}

#pu4497
{
	width: 0.01px;
	margin-left: 11px;
}

#u4497
{
	z-index: 87;
	width: 57px;
	height: 59px;
	margin-right: -10000px;
}

#u4496
{
	z-index: 86;
	width: 210px;
	height: 37px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 69px;
}

#u2149-4
{
	z-index: 80;
	width: 307px;
	min-height: 94px;
	margin-top: 23px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

